body{
	margin:0;
padding:0;
height:100%;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	color: #000000;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom:5px;
	padding: 0px;
}


.fontPicTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	
}
.fontPicTitle:link{
	
	
	text-decoration:underline;

}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0052A3;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.fontBlue2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0052A3;
	font-size: 11px;
}
.fontNavigation {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	
}

.fontNavigation:link{
	text-decoration: underline;
}

.fontTitles {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.fontPictureDesc {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #000000;
	
}
.fontComments {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: #000000;
	
}
.fontPictureDesc:link {

	text-decoration:underline;
}

.fontSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.fontBold{
font-weight: bold;

}


.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #333333;
	background-color: #EBEBEB;
}
.fontOrange {
	color: #FF6600;
}


.searchForm {
	height: 20px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
}
.searchButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #333333;
	background-color: #EBEBEB;
	height: 22px;
	width: 50px;
}


.newWallpaper1 {
	height: 246px;
	width: 224px;
	float: left;
	margin-right: 0px;
	margin-bottom: 1px;
	padding: 1px;
	border: 1px solid #F3F3F3;
	margin-left: 3px;
}


.newWallpaper2 {
	width: 300px;
	float: right;
	height: 251px;
}
.newWallpaper2Left {
	width: 226px;
	float: left;
	height: 750px;
	margin-bottom: 1px;
	margin-left: 3px;
	border: 1px solid #F3F3F3;
}

